<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_778154add7a6489783d62ff751a5a039 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_778154add7a6489783d62ff751a5a039" ></div>
        
</body>
<script>    
    
            var map_778154add7a6489783d62ff751a5a039 = L.map(
                "map_778154add7a6489783d62ff751a5a039",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_fd7a4472778c48229668347aeafb1668 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_778154add7a6489783d62ff751a5a039);
        
    
            var feature_group_195fe32e6193422e88d1b0a71dbab4da = L.featureGroup(
                {}
            ).addTo(map_778154add7a6489783d62ff751a5a039);
        
    
        function geo_json_eec2b49840cd491597e66cff782a2f32_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_eec2b49840cd491597e66cff782a2f32_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_eec2b49840cd491597e66cff782a2f32 = L.geoJson(null, {
                onEachFeature: geo_json_eec2b49840cd491597e66cff782a2f32_onEachFeature,
            
                style: geo_json_eec2b49840cd491597e66cff782a2f32_styler,
        });

        function geo_json_eec2b49840cd491597e66cff782a2f32_add (data) {
            geo_json_eec2b49840cd491597e66cff782a2f32
                .addData(data)
                .addTo(feature_group_195fe32e6193422e88d1b0a71dbab4da);
        }
            geo_json_eec2b49840cd491597e66cff782a2f32_add({"bbox": [-3.718397757969528, 40.430192290194526, -3.711110516364106, 40.439233212627805], "features": [{"bbox": [-3.718397757969528, 40.430192290194526, -3.711110516364106, 40.439233212627805], "geometry": {"coordinates": [[[-3.711110516364106, 40.438928590988866], [-3.711224319364118, 40.43759583712511], [-3.711232684306019, 40.43747663251921], [-3.711329128212543, 40.436381120194206], [-3.711417219358207, 40.43528090223526], [-3.711421199687906, 40.435155165991794], [-3.711497113658364, 40.43419185157961], [-3.711512677325219, 40.43403310706623], [-3.711544146165937, 40.43360934558936], [-3.711600890463642, 40.43300425720678], [-3.711607433547971, 40.43283759519608], [-3.711704200526829, 40.43177382750668], [-3.711713230383813, 40.43168315922371], [-3.711842426878618, 40.430192290194526], [-3.71352308643781, 40.43036077652216], [-3.71405622080527, 40.43041826235698], [-3.714111966986124, 40.43042408559785], [-3.714551805016147, 40.43046988052471], [-3.714718903298443, 40.43048699265794], [-3.715350933565775, 40.43055271513183], [-3.71545665736473, 40.43056320414344], [-3.716052681406788, 40.43062443028187], [-3.716224617407371, 40.43064252198471], [-3.716250328532739, 40.43064749152656], [-3.716307093220616, 40.43071671376075], [-3.716811586041509, 40.43141410088731], [-3.716986789646333, 40.431653834412714], [-3.717207428246025, 40.43194318672959], [-3.717307675051831, 40.432078528818465], [-3.717511866485987, 40.43236091050002], [-3.717779415368487, 40.43273288948053], [-3.717926647647047, 40.43293815552221], [-3.717962320293561, 40.43299216824375], [-3.717626091168182, 40.43312893162061], [-3.717336479518754, 40.43324811647032], [-3.717974672779853, 40.43415351535525], [-3.718252345685855, 40.43452423202918], [-3.718376968234539, 40.434700529781836], [-3.718388605115722, 40.43472269170599], [-3.718397569097818, 40.434747392761885], [-3.718397757969528, 40.43479172492719], [-3.718392705664976, 40.434834350923154], [-3.718321369989682, 40.43522823567215], [-3.718270895277577, 40.435541693444456], [-3.718231520605675, 40.435717199339166], [-3.718122903686848, 40.436370540724056], [-3.718074948486965, 40.43663948721542], [-3.717778377042173, 40.438398274382656], [-3.717634435530337, 40.439233212627805], [-3.716385847586988, 40.439171668636526], [-3.715164993138698, 40.43912339903603], [-3.714075724743838, 40.43908055605051], [-3.712906933115565, 40.439035922966895], [-3.712361936656141, 40.43897671508181], [-3.711966225914845, 40.438964558260544], [-3.711110516364106, 40.438928590988866]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_fc5d83df116f4df2ad9c73087b236b5a = L.featureGroup(
                {}
            ).addTo(map_778154add7a6489783d62ff751a5a039);
        
    
            var circle_marker_7ac65c3243354af5bcf0affd22158578 = L.circleMarker(
                [40.436951135320015, -3.7158282813996752],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fc5d83df116f4df2ad9c73087b236b5a);
        
    
        var popup_6818aee93f3647e7a2d585f81576f2a4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9418c8c0678949059cd001eba040a829 = $(`<div id="html_9418c8c0678949059cd001eba040a829" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9367716VK3796E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GAZTAMBIDE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>932</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9367716&rc2=VK3796E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9367716VK3796E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6818aee93f3647e7a2d585f81576f2a4.setContent(html_9418c8c0678949059cd001eba040a829);
        

        circle_marker_7ac65c3243354af5bcf0affd22158578.bindPopup(popup_6818aee93f3647e7a2d585f81576f2a4)
        ;

        
    
    
            var circle_marker_d9ffc2cb1c5d4ebf9361ee4fa1d8caea = L.circleMarker(
                [40.43817537724741, -3.7154757072271205],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fc5d83df116f4df2ad9c73087b236b5a);
        
    
        var popup_36f41efe344d4bf3a7a462e455fdb9d8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7a22b12eb6554e28a2c499fbacfa225b = $(`<div id="html_7a22b12eb6554e28a2c499fbacfa225b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9368505VK3796G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GAZTAMBIDE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>256</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9368505&rc2=VK3796G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9368505VK3796G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_36f41efe344d4bf3a7a462e455fdb9d8.setContent(html_7a22b12eb6554e28a2c499fbacfa225b);
        

        circle_marker_d9ffc2cb1c5d4ebf9361ee4fa1d8caea.bindPopup(popup_36f41efe344d4bf3a7a462e455fdb9d8)
        ;

        
    
    
            var circle_marker_5b5649ac09aa4ba2a1dc3526c55e98db = L.circleMarker(
                [40.4382016496044, -3.715984018571574],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fc5d83df116f4df2ad9c73087b236b5a);
        
    
        var popup_78fce2f9c2d24adead24d8639def59af = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_690688bb5fe44642a1d5dabe0f73d513 = $(`<div id="html_690688bb5fe44642a1d5dabe0f73d513" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9368516VK3796G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GAZTAMBIDE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>902</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9368516&rc2=VK3796G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9368516VK3796G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_78fce2f9c2d24adead24d8639def59af.setContent(html_690688bb5fe44642a1d5dabe0f73d513);
        

        circle_marker_5b5649ac09aa4ba2a1dc3526c55e98db.bindPopup(popup_78fce2f9c2d24adead24d8639def59af)
        ;

        
    
    
            var circle_marker_23a20f8692fc476c9c9b28799532290a = L.circleMarker(
                [40.43341781335369, -3.712696589233628],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fc5d83df116f4df2ad9c73087b236b5a);
        
    
        var popup_9aa99076f9a94f79b9de8a63ae63df1d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7d50c82b1b9a46be90042acaa7f4b207 = $(`<div id="html_7d50c82b1b9a46be90042acaa7f4b207" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9663606VK3796D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GAZTAMBIDE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>572</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9663606&rc2=VK3796D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9663606VK3796D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9aa99076f9a94f79b9de8a63ae63df1d.setContent(html_7d50c82b1b9a46be90042acaa7f4b207);
        

        circle_marker_23a20f8692fc476c9c9b28799532290a.bindPopup(popup_9aa99076f9a94f79b9de8a63ae63df1d)
        ;

        
    
    
            var circle_marker_17cfad96f169443884e13f2078eda5ff = L.circleMarker(
                [40.43682663295439, -3.7121357153725363],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fc5d83df116f4df2ad9c73087b236b5a);
        
    
        var popup_aced5a39b89b4865ade530272f228b12 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_31b0548a89b24f63ac338147591c68e7 = $(`<div id="html_31b0548a89b24f63ac338147591c68e7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9767120VK3796F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GAZTAMBIDE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2277</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9767120&rc2=VK3796F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9767120VK3796F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aced5a39b89b4865ade530272f228b12.setContent(html_31b0548a89b24f63ac338147591c68e7);
        

        circle_marker_17cfad96f169443884e13f2078eda5ff.bindPopup(popup_aced5a39b89b4865ade530272f228b12)
        ;

        
    
    
            var layer_control_ee86604f777c4da0b25d386d0e99b3d6 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_fd7a4472778c48229668347aeafb1668,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_195fe32e6193422e88d1b0a71dbab4da,
                    "Inmuebles" : feature_group_fc5d83df116f4df2ad9c73087b236b5a,
                },
            };
            L.control.layers(
                layer_control_ee86604f777c4da0b25d386d0e99b3d6.base_layers,
                layer_control_ee86604f777c4da0b25d386d0e99b3d6.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_778154add7a6489783d62ff751a5a039);
        
</script>